name: Liki Simonot
locality: 
country: Remote
role: <a href="">Senior Executive Business Administrator</a>
reports_to: stella-treas
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: lsimonot
departments:
  - CEO
specialty: ""
expertise:
story:

